Mine områder

Logg inn Gå til de områdene du ønsker å legge til og velg "Legg til i Mine områder"
avbryt
Viser resultater for 
Søk heller etter 
Mente du: 
(updated by Øyvind Fotland VISMA ‎11-03-2019 08:37 )
Simen Veum
  • 0 Svar
  • 0 Liker
  • 1330 Visninger

Vil minne om de tekniske kravene ved installasjon av versjon 11.14 og høyere.

Operativ system

  Win 7 Win 8 Win 8.1 Win 10 Win 2008 Win 2008 R2 Win 2012 Win 2012 R2 Win 2016
Visma Global versjon 11.14 Nei Ja Ja Ja Nei Ja Ja Ja Nei
Visma Global versjon 12.XX Nei Nei Nei Ja Nei Nei Ja Ja Ja
Visma Global versjon 13.00 Nei Nei Ja Ja Nei Nei Ja Ja Ja

 

Microsoft SQL Server

  2008 2012 2014 2016 2017
Visma Global versjon 11.14 Ja Ja Ja Ja Nei
Visma Global versjon 12.XX Nei Ja Ja Ja Nei
Visma Global versjon 13.00 Nei Ja Ja Ja Ja

 

Microsoft Office

  2007 2010 2013 2016
Visma Global versjon 11.14 Ja x86 Ja x86 Ja x86 Ja x86
Visma Global versjon 12.XX Nei Nei Ja Ja
Visma Global versjon 13.00 Nei Nei Ja Ja

 

 

Kompatibilitet versjon 13.00

  • Visma Timeweb 1.78
  • Visma CRM 13.00
  • Visma Reporting 13.00
  • Visma DocumentCenter 13.00 (fungerer også med 12.0.3)
  • Visma RAC 13.00
  • Visma VUD 13.00.1.1
  • Visma Lønn 13.00